---
suite: ocfs2test
testcase: ocfs2test
category: functional
disk: 1SSD
size: 200G
need_memory: 3G
ocfs2test:
  test: test-fillverifyholes
job_origin: ocfs2test-quick.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d08
tbox_group: lkp-skl-d08
job_file: "/lkp/jobs/scheduled/lkp-skl-d08/ocfs2test-1SSD-test-fillverifyholes-debian-10.4-x86_64-20200603.cgz-47eb0510b0a6-20240707-430259-1hst2ks-0.yaml"
id: 8ed0ae4ad3d16f4d2421982de7f3c9865f3a7832
queuer_version: "/zday/lkp"
model: Skylake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NC1P0B-part*"
rootfs_partition: "/dev/disk/by-id/ata-CT500MX500SSD1_2043E4BD593B-part3"
brand: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- OCFS2_FS: m
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
rootfs: debian-10.4-x86_64-20200603.cgz
commit: 47eb0510b0a6aa52d9f5665d75fa7093dd6af53f
netconsole_port: 6682
ucode: '0x2007006'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-07-07 10:24:58.850994895 +08:00
_rt: "/result/ocfs2test/1SSD-test-fillverifyholes/lkp-skl-d08/debian-10.4-x86_64-20200603.cgz/x86_64-rhel-8.3-func/gcc-13/47eb0510b0a6aa52d9f5665d75fa7093dd6af53f"
compiler: gcc-13
head_commit: fa1f08dc25677d8dfaacaa3f91a9ec8ca1f2ef18
base_commit: 22a40d14b572deb80c0648557f4bd502d7e83826
branch: linux-devel/devel-hourly-20240705-070705
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-10.4-x86_64-20200603.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ocfs2test/1SSD-test-fillverifyholes/lkp-skl-d08/debian-10.4-x86_64-20200603.cgz/x86_64-rhel-8.3-func/gcc-13/47eb0510b0a6aa52d9f5665d75fa7093dd6af53f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/47eb0510b0a6aa52d9f5665d75fa7093dd6af53f/vmlinuz-6.10.0-rc3-00019-g47eb0510b0a6
- branch=linux-devel/devel-hourly-20240705-070705
- job=/lkp/jobs/scheduled/lkp-skl-d08/ocfs2test-1SSD-test-fillverifyholes-debian-10.4-x86_64-20200603.cgz-47eb0510b0a6-20240707-430259-1hst2ks-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=47eb0510b0a6aa52d9f5665d75fa7093dd6af53f
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/47eb0510b0a6aa52d9f5665d75fa7093dd6af53f/modules.cgz"
bm_initrd: "/osimage/deps/debian-10.4-x86_64-20200603.cgz/run-ipconfig_20200608.cgz,/osimage/deps/debian-10.4-x86_64-20200603.cgz/lkp_20220105.cgz,/osimage/deps/debian-10.4-x86_64-20200603.cgz/rsync-rootfs_20200608.cgz,/osimage/deps/debian-10.4-x86_64-20200603.cgz/ocfs2test_20210701.cgz,/osimage/pkg/debian-10.4-x86_64-20200603.cgz/ocfs2test-x86_64-d802bf7-1_20210827.cgz,/osimage/deps/debian-10.4-x86_64-20200603.cgz/hw_20200715.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d08/ocfs2test-1SSD-test-fillverifyholes-debian-10.4-x86_64-20200603.cgz-47eb0510b0a6-20240707-430259-1hst2ks-0.cgz"
last_kernel: 6.10.0-rc6-next-20240703-wt-ath-21989-ge18399c726c7
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20240705105931/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/47eb0510b0a6aa52d9f5665d75fa7093dd6af53f/vmlinuz-6.10.0-rc3-00019-g47eb0510b0a6"
result_root: "/result/ocfs2test/1SSD-test-fillverifyholes/lkp-skl-d08/debian-10.4-x86_64-20200603.cgz/x86_64-rhel-8.3-func/gcc-13/47eb0510b0a6aa52d9f5665d75fa7093dd6af53f/0"
dequeue_time: 2024-07-07 11:32:59.535648850 +08:00
job_state: finished
loadavg: 0.70 0.94 0.47 1/468 2854
start_time: '1720323250'
end_time: '1720323460'
version: "/lkp/lkp/.src-20240706-122327:fe9402ef9763:5a8a79e4604e"
